Subject: New Reply Received - Wrong items delivered 1685855976
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 07:04:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Wrong items delivered 1685855976  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Actually this happened for the second time for the same item, I want what I’ve ordered basically. </div>
<div><br></div>
<div>So what’s the point of collecting the item and me ordering again and center point will deliver the wrong item for the third time. </div>
<div><br></div>
<div>I request to deliver the item that I requested and I’ll return the wrong item delivered.</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div>Yahya <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Sep 2022, at 8:45 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Yahya,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, We have created a return request for the item and You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.</div>
<div dir="ltr"><br></div>
<div dir="ltr">please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96892400008). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4897048